/*
 Theme Name:   VARIN&Co / Web
 Theme URI:    https://varin-co.ca
 Description:  Thème enfant pour Hello Elementor
 Author:       VARIN&Co.
 Author URI:   https://varin-co.ca
 Template:     hello-elementor
 Version:      1.0.0
*/

.elementor-33 .elementor-element.elementor-element-3423060 div.elementor-menu-toggle svg{
	width:75%!important;
}

.mon-svg polyline {
  stroke: #E52424!important; 
}

.elementor-widget-text-editor ul,
.elementor-widget-theme-post-content ul,
article ul {
  font-family: 'Nunito';
}

.elementor-widget-text-editor ul li,
.elementor-widget-theme-post-content ul li,
article ul li {
  list-style: none;
}

.elementor-widget-text-editor ul li::before,
.elementor-widget-theme-post-content ul li::before,
article ul li::before {
  content: '\276F'; /* ❯ Flèche fine et stylée */
  font-size: 13px;
  color: #777;
  margin-right: 8px;
}


